#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-4E5yqqJwaTX1TJaRHOvFgy
key:                  trifecta-2.1.4-4E5yqqJwaTX1TJaRHOvFgy
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  7b3e34514ab7172d78dbb8c621f18e46
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-4E5yqqJwaTX1TJaRHOvFgy
depends:
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS array-0.5.4.0
    base-4.17.2.1 blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-7T5tBdPknWXDUJ5NeSXWzj
    blaze-markup-0.8.3.0-4zGQB5UMO8P5hF725cGajZ bytestring-0.11.5.3
    charset-0.3.12-6QNyTQEJlJfCEiWNIPthGY
    comonad-5.0.9-5M71FOHH4cM65B630QC5un containers-0.6.7
    deepseq-1.4.8.0 fingertree-0.1.5.0-LqJf8RwZyCzH9Wcvq2jau
    ghc-prim-0.9.1 hashable-1.4.4.0-Jc2uKL4S7Fl9QLNJZYpfiY
    indexed-traversable-0.1.4-5gZqzfgqet6AnaoNtnMQi2
    lens-5.2.3-9AEjEeJBhpoHKdWIynDmo3 mtl-2.2.2
    parsers-0.12.12-52CtTYihyp65faTlyZV4Dd
    prettyprinter-1.7.1-YZeVPJ7hdgBo4xX9BLpiP
    prettyprinter-ansi-terminal-1.1.3-R7fP1V9IT4D4PLJRMu3jU
    profunctors-5.6.3-38I1GECEe4A5HjoRQKdNxI
    reducers-3.12.5-CmkaDKaoYjDAv7ohUJpPes transformers-0.5.6.2
    unordered-containers-0.2.20-7moq3V15ycBgVs1tpEAw
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

